/* digigi outline
------------------------------------------------------------------------------- */
HTML {font-family: '¥á¥¤¥ê¥ª', Meiryo, sans-serif; }

BODY {
	height: 100%; text-align: center; margin: 0 auto; padding: 0; font-size: 12px; line-height: 1.3;
}

/* for IE6 */
*HTML BODY {
	background: url(null) fixed;
}

#header_wrapper {
	width: 100%;
}

/* for IE6 */
*HTML #header_wrapper {
/*	position: absolute; top: expression(eval(document.documentElement.scrollTop+0));*/
}


/* ###############################          HEADER          ############################## */
	#header_wrapper TABLE, #header_wrapper TR, #header_wrapper TD, #header_wrapper IMG, #header_wrapper FORM {
		margin: 0; padding: 0;
	}

	#header_container {
		border-top: 0px solid #E60012; padding-top: 5px;
	}

		H1#digigiSiteName {
			font-size: 11px; color: rgb(100,100,100); font-weight: normal; margin: 0 0 30px 0; padding: 0;
		}

/* ###############################          HEADER MENU          ############################## */

#headermenu_container {
	width: 100%; text-align: center;/* height: 65px;*/ background-color: #fff; margin: 0 0 0 0;
}

	.menuArea {
		position: relative; height: 65px; clear: both; text-align: left; width: 950px; margin: 0 auto; z-index: 20;
	}

	.menuHolder {
		position: absolute; height: 65px;
	}

		UL.h-menu {
			width: 950px; margin: 0; padding: 0; list-style: none; float: left;
		}

			UL.h-menu LI {
				float: left; text-align: left; margin: 0; padding: 0;
			}

				a.h-menu1, a.h-menu2, a.h-menu3, a.h-menu4 {
					display: block; float: left; height: 60px; margin: 0; padding: 0; text-decoration: none;
				}

				a.h-menu1 {width: 230px;}
				a.h-menu2 {width: 230px;}
				a.h-menu3 {width: 230px;}
				a.h-menu4 {width: 260px;}

/* ###############################          HEADER MENU          ############################## */

	.h-pulldown {
		position: absolute; top: 66px; left: 0; width: 950px; padding: 0; z-index: 10; background: url(../../images/w-menu-bg.gif) top left repeat-y;
	}

		#h-p-menu1 {
			visibility: hidden; clear: both; padding: 0;
		}
		#h-p-menu2 {
			visibility: hidden; clear: both; padding: 0;
		}
		#h-p-menu3 {
			visibility: hidden; clear: both; padding: 0;
		}

		.h-pulldown P.menu2clear {
			margin: 0; padding: 0; line-height: 5px; clear: both;
		}

		.h-pulldown UL {
			float: left; width: 270px; margin: 10px 0 10px 35px; padding: 0; list-style: none;
		}
/*
		.h-pulldown IMG.digiHeaderPullBgTop {display: block;}
		.h-pulldown IMG.digiHeaderPullBgBtm {display: block;}
*/
			.h-pulldown UL LI {
				text-align: left; font-weight: normal; font-size: 13px; color: #fff;
				padding: 7px 0 7px 20px; border-top: 1px dotted #dcdcdc; margin: 0;
			}

			.h-pulldown UL LI.h-m-title {margin: 0 0 10px 0; padding: 0; font-weight: bold; color: #fff; border: 0;}

			.h-pulldown A, .h-pulldown A:visited {text-decoration: none; font-weight: normal; color: #fff;}
			.h-pulldown A:hover {text-decoration: underline; font-weight: bold;}

/* ###############################          CART ORDER SEARCH          ############################## */

	#cart-order-wrapper {
		width: 100%; text-align: center;
	}

	#cart-order-container {
		width: 950px; margin: 0 auto; position: relative; height: 45px;
	}

	#header-search {
		width:664px; height: 30px; position: absolute; bottom: 0; left: 0; text-align: left;
	}

	#cart-order {
		width: 286px; height: 45px; background: url(../../images/cart-order-bg.gif) top left no-repeat; position: absolute; top: 0; left: 664px; padding: 8px 0 0 0; text-align: left;
	}

		#cart-order IMG {
			margin: 0 0 0 12px;
		}

/* ###############################          DIGIGI MAIN IMAGE          ############################## */

	#digigi-main-image-wrapper {
		display: none;
	}

/* ###############################          INFORMATION          ############################## */

	#information-container {
		width: 270px; height: 300px; float: right; /*background-color: rgb(250,250,250);*/ background: #ffffff;
	}

	#information-container H3 {
		height: 40px; text-align: left; margin: 0;
	}

	#information-list {
		width: 270px; height: 300px; overflow: hidden; background: #ffffff;
	}

	#information-list UL {
		list-style-type: none; margin: 0; padding: 0;/* background-color: rgb(250,250,250);*/ background: #ffffff;/* border-top: 1px dotted rgb(120,120,120);*/
	}

	#information-list UL LI {
		text-align: left;font-size: 12px; padding: 10px 10px; border-bottom: 1px dotted #dcdcdc; color: rgb(60,60,60); /*background: #ffffff;*/ line-height: 1.5em; /* add -> */ width: 270px;
	}

	#information-list LI P {
		padding: 0 10px 0 10px; margin: 0;
	}

	#information-list UL LI A {
		/*color: rgb(60,60,60); */text-decoration: none;/* line-height: 1.5em;*/
	}

	#information-list LI P, #information-list LI P A {
		color: rgb(150,150,150);
	}

	#information-list LI SPAN.date {
		color: rgb(60,60,60);
	}

	#information-list LI SPAN.red {
		color: red;
	}

	#information-list UL LI A:hover {
		text-decoration: underline;
	}

/* ###############################          MAIN WRAPPER          ############################## */

#wrapper {
	width: 100%; height: 100%; z-index: 19; clear: both;
}

	#mainoutline {
		width: 950px; margin: 0 auto; text-align: left; background-color: #fff; z-index: 9; padding: 30px 0 0 0;
	}

		#digigi_side_bar {
			width: 200px; z-index: 9;
		}

		#digigi_main_page {
			width: 100%; padding: 20px 0 0 35px;
		}

/* ###############################          SIDE BAR          ############################## */

#sidebar {
	width: 200px; margin: 20px 0 0 0; padding: 0; height: 100%; font-size: 13px; z-index: 9;
}

/* ###############################          SIDE BAR TOP          ############################## */

	#sidebartop {
		margin: 0 0 15px 0; padding: 0; list-style: none; font-size: 13px; display: none;
	}

		#sidebartop LI {
			font-size: 13px; padding: 0 0 0 0; margin: 0; background-color: #ffffff;
		}

		#sidebartop A, #sidebartop A:visited, #sidebartop A:active {display: block; text-decoration: none; width: 200px; height: 60px;
					background: url(../../images/all-new.gif) top left no-repeat; padding: 35px 0 0 0; text-align: center; color: #fff;}
		#sidebartop A:hover {text-decoration: underline; background: url(../../images/all-new.gif) 0 -60px no-repeat;}

/* ###############################          SIDE BAR GLOBAL          ############################## */

		.sidebar-ul {
			list-style: none; text-align: left; margin: 0 0 30px 0; padding: 0;/* background-color: rgb(250,250,250);*/ background: #ffffff;
		}

		.sidebar-ul LI {
			font-weight: normal; text-align: left; font-size: 12px; padding: 0 0 0 10px; margin: 0 0 0 0; line-height: 40px; border-bottom: 1px dotted rgb(180,180,180);
		}

		.sidebar-ul LI.sub {
			color: #da0b00; font-size: 11px; font-weight: bold; padding: 0 0 0 5px;
		}

		.sidebar-ul LI.sidebar-title {
			width: 200px; height: 45px; padding: 0; border: 0; margin: 0;
		}

		.sidebar-ul A, .sidebar-ul A:visited, .sidebar-ul A:active {display: block; text-decoration: none; color: rgb(60,60,60);}
		.sidebar-ul A:hover {font-weight: bold; text-decoration: underline;}

/* ###############################          SIDE BAR ID          ############################## */

	#s-audiomenu {}
	#sidebar_ab_iphone {}
	#s-audiomenu-list {}

/* ###############################          SIDE BAR BANNER          ############################## */

	#sidebar_banner {
		margin: 0 0 30px 0; padding: 0; list-style: none; display: none;
	}

	#sidebar_banner IMG {
		margin: 0 0 5px 0;
	}

/* ###############################          SIDE BAR INSERT          ############################## */

	UL#insert {
		list-style: none; text-align: left; margin: 0 0 30px 0; padding: 0 0 10px 0; padding: 0; background-color: rgb(250,250,250);
	}

		UL#insert LI {
			font-weight: normal; text-align: left; font-size: 13px; padding: 0; margin: 0; border: 5px solid rgb(250,250,250);
		}

			UL#insert LI.Title {
				height: 45px; line-height: 45px; padding: 0 0 0 30px; background: url(../../images/s-menu-inst.gif) top left no-repeat;
				color: #fff; font-weight: bold; border: 0; font-size: 15px;
			}

			UL#insert LI TABLE {
				width: 160px; margin: 0 20px; text-align: left;
			}

		UL#insert H3 {
			height: 45px; line-height: 45px; padding: 0 0 0 30px; background: url(../../images/s-menu-inst.gif) top left no-repeat;
			color: #fff; font-weight: bold; border: 0; font-size: 15px; margin: 0;
		}

			UL#insert BR {
				height: 0; line-height: 0;
			}

			UL#insert A, UL#insert A:visited, UL#insert A:active {
				font-weight: normal; margin: 0; line-height: 2.5em; padding: 0 0 0 15px;
				text-decoration: none; border-bottom: 1px dotted #dcdcdc; display: block;
			}

			UL#insert A:hover { text-decoration: underline;}

		UL#insert LI A, UL#insert LI A:visited, UL#insert LI A:active {
			line-height: 25px; margin-left: 0px; text-decoration: none; border-bottom: 0; padding: 0;
		}
		UL#insert LI A:hover {text-decoration: underline;}

/* ###############################          FOOTER          ############################## */

#footer_wrapper {
	width: 100%; padding-bottom: 0; margin: 0; clear: both; text-align: center;
}

	#footer_container {
		width: 950px; height: 81px; text-align: left; background: #ffffff url(../../images/footer-bg.gif) top left no-repeat; margin: 0 auto;
	}

		#footer_container UL {
			width: 850px; margin: 0 auto; padding: 10px 0 0 0; list-style: none; text-align: center;
		}

			#footer_container UL LI {
				text-align: left; padding: 0 20px; float: left;
			}

			#footer_container UL LI A {
				color: #fff; text-decoration: none;
			}

			#copyright {
				clear: both; width: 95%; text-align: right; padding: 0; color: #fff; margin: 40px 0 0 0;
			}

/* -------------------------------------------------- OTHERS ---------------------------------------------------- */

A.prod_sample, A:visited.prod_sample {
	width: 188px; height: 40px; display: block; background: url(../../images/prod_sample_button.gif) top left no-repeat; text-indent: -5000px;
}

A:hover.prod_sample {
	width: 188px; height: 40px; display: block; background: url(../../images/prod_sample_button.gif) top right no-repeat; text-indent: -5000px;
}


.menu A:link { color: #696969; }
.menu A:visited { color: #696969; }
.menu A { text-decoration: none; }
.menu A:hover { text-decoration: underline; }

* { box-sizing : border-box}
* { -moz-box-sizing : border-box}

/* -------------------------------------------------- SHOWPROD PAGE ---------------------------------------------------- */

TABLE#showprodDescription TD#leftDescription {
	padding-right: 20px;}

TABLE#showprodDescription H4 {
	font-weight: bold; font-size: 13px; text-align: left; margin: 0 0 10px 0; height: 35px; line-height: 35px; color: rgb(40,40,40);
	background-color: rgb(240,240,240); border-left: 3px solid #E60012; padding: 0 0 0 10px;}

TABLE#showprodDescription TD#leftDescription P {
	padding: 0 10px; color: rgb(60,60,60); line-height: 1.5em;}

TABLE#showprodDescription TD#rightRelProd {
	width: 160px; font-size: 12px;}

TABLE#showprodDescription TD#rightRelProd IMG {
	width: 60px; margin-bottom: 5px; border: solid 1px #cfcfcf;}

DIV#showprodSale {
	border:1px solid #cfcfcf;width:100%;padding:1px;margin:20px 0;}

DIV#showprodSale H4 {
	margin: 0; padding: 5px 10px; background-color: red; color: #fff; border-bottom: 3px solid #cfcfcf;}

DIV#showprodSale P#saleInfo {
	margin: 0; padding: 10px 10px;}

DIV#showprodSale P#otherSale {
	margin: 0; padding: 5px 10px; font-size: 13px;background-color: rgb(245,245,245);}

DIV#showprodSale P#otherSaleProd {
	margin: 0; padding: 5px 15px; font-size: 13px; border-left: 0px solid rgb(245,245,245); color: rgb(60,60,60); line-height: 1.5em;}

DIV#showprodSale P#regMailMag {
	margin: 0; padding: 5px 10px; font-size: 13px; background-color: rgb(245,245,245); text-align: right;}

DIV#toSeries {
	width: 100%; border: 1px dotted #696969; padding: 1px; margin: 20px 0 20px 0;}

DIV#toSeries A {
	display: block; line-height: 30px; padding-left: 10px;
	font-size: 15px; text-decoration: none; font-weight: normal;}

H4.showProdHeadline {
	font-weight: bold; font-size: 14px; text-align: left; margin: 10px 0 10px 0; height: 30px; line-height: 30px; color: rgb(40,40,40);
	background-color: rgb(245,245,245); border-left: 3px solid #E60012; padding: 0 0 0 10px;}

TABLE#prodSeries {
	font-size: 14px; border-bottom: 1px dotted #dcdcdc; margin: 0 0 20px 0;}

TABLE.prodSeriesAdd {
	font-size: 14px; border-bottom: 1px dotted #dcdcdc; margin: 0 0 20px 0;}

/* ########### FOR NEW CUSTOMER ########### */
#forNewCustomer { background: rgb(250,250,250); padding: 10px 20px; margin: 10px 0 20px 0;}
#forNewCustomer P { line-height: 2em; font-size: 13px; margin: 0; color: rgb(60,60,60); }
#forNewCustomer P SPAN { color: red; margin: 0 20px 0 0; font-weight: bold; }